---
title: Займ под залог ПТС авто в Москве - YourFinPartner
bodyClass: is-page-default
---
extends includes/_app

block main


    // Intro :: Start
    .intro
        .container-fluid
            .row
                .col-md-6

                    .intro__desc

                        h1.intro__title Займ под залог ПТС авто в Москве

                        ul.intro__list
                            li Входим в реестр ЦБ РФ
                            li от 50 000 до 5 000 000 ₽
                            li Авто остается в вашей собственности

                        .intro__action.is-md-visible
                            a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку


                .col-md-6

                    figure.intro__image
                        img(src="images/img-intro-03.webp", alt="")

                    .intro__action.is-md-hidden
                        a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку



    // Intro :: End

    // Benefits :: Start
    .benefits
        .container-fluid

            .swiper-container.swiper-benefits.js-swiper-benefits
                .swiper-wrapper
                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-01.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Надежность
                                p.benefits__item-text работаем на рынке 10 лет, состоим в реестре Центробанка, успешно проходим регулярные проверки контролирующих органов

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-02.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Высокая скорость выплат 
                                p.benefits__item-text одобряем всего за 15 минут после проверки документов

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-03.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Выдача крупных сумм
                                p.benefits__item-text выдаем под залог ПТС до 90% рыночной стоимости автомобиля, лимит до 5 миллионов рублей, без учета кредитной истории, процент одобрения близится к 100%


                .swiper-pagination.js-swiper-benefits-pagination

    // Benefits :: End


    // Conditions :: Start
    .conditions
        .container-fluid



            figure.conditions__image
                img(src="images/img-conditions-car.webp", alt="")

            .conditions__desc

                h2.conditions__title Условия займа под залог ПТС

                .conditions__text
                    p У большинства людей в нашей стране есть автомобиль, а еще нередко каждый из нас испытывает финансовые затруднения. В данном случае одно другому не только не мешает, но даже и помогает. Если у вас есть машина, вы можете легко разобраться с денежными трудностями, получив деньги с помощью займа под залог ПТС в Москве. Мы оформляем срочный заем с низкой ставкой без долгого осмотра и без справок о доходе, не обращаем внимания на плохую кредитную историю. Залогом платежеспособности будет ваше транспортное средство.
                    p Мы оформляем займы под залог ПТС в Москве в день обращения и предлагаем минимальный процент по финансированию. Авто при этом остается у вас с правом пользования, но с запретом на продажу или переоформление. Подайте заявку онлайн на сайте, и в течение часа она будет рассмотрена, а с вами свяжется оператор, который предложит встретиться, чтобы оформить сделку. Деньги вы получите в этот же день на карту.

            .conditions__tabs(data-tabs)
                .conditions__tabs-control
                    .conditions__tabs-control-in
                        button.conditions__tabs-btn.is-active(data-tabs-btn="01") Условия
                        button.conditions__tabs-btn(data-tabs-btn="02") Способы получения
                        button.conditions__tabs-btn(data-tabs-btn="03") Способы погашения
                        button.conditions__tabs-btn(data-tabs-btn="04") Требования

                .conditions__tabs-wrapper
                    .conditions__tabs-content.is-active(data-tabs-content="01")

                        mark.conditions__mark Авто остается в собственности у владельца

                        h3.conditions__subtitle Выгодные условия для одобрения займа под залог ПТС в Москве:

                        .row
                            .col-md-6

                                ul.conditions__checklist.conditions__checklist--columns
                                    li Возраст клиента – от 18 лет
                                    li Гражданство - РФ, регистрация на территории Москвы или Московской области
                                    li Сумма - до 5 млн. рублей
                                    li Ставка - от 2%
                                    li Решение - за 15 минут
                                    li Срок - от 3 до 36 месяцев


                    .conditions__tabs-content(data-tabs-content="02")

                        h3.conditions__subtitle  Займ под залог ПТС автомобиля в Москве - это просто!


                        ol.conditions__ol.conditions__ol--columns
                            li #[a(href="#").ui-link.ui-link--theme Свяжитесь] с нашим менеджером удобным для вас способом
                            li Получите предварительное одобрение
                            li Посетите офис для осмотра авто или оформите услугу “Выездного обслуживания”
                            li Подпишите договор
                            li Получите деньги



                    .conditions__tabs-content(data-tabs-content="03")

                        .row
                            .col-md-6

                                mark.conditions__mark По условиям займ часто удобнее классического банковского кредита

                                mark.conditions__mark.conditions__mark--dark Условия погашения займа под залог ПТС просты – вы ежемесячно выплачиваете указанную сумму (деньги можно перевести онлайн, с помощью мобильного банка), а по выплате всей суммы займа снова обращаетесь к нам за документами. Как только наше сотрудничество заканчивается, вы можете производить любые действия с автомобилем, в том числе продавать или переоформлять его. Отметок о том, что автомобиль являлся залогом, в документах не останется.



                            .col-md-6

                                h3.conditions__subtitle Оплата действующего займа #[br] любым удобным способом:

                                ul.conditions__checklist
                                    li в офисе
                                    li на сайте
                                    li банковским переводом по реквизитам

                                .conditions__info
                                    p.conditions__info-text Уточните актуальную информацию у вашего менеджера
                                    figure.conditions__info-icon
                                        img(src="images/icons/icon-info-message.svg", alt="")

                    .conditions__tabs-content(data-tabs-content="04")

                        .row
                            .col-md-4.col-xl-3

                                h3.conditions__subtitle Документы для займа под залог ПТС в Москве:

                                ul.conditions__checklist
                                    li Паспорт РФ
                                    li Водительское удостоверение
                                    li ПТС
                                    li СТС
                                    li Полис ОСАГО
                                    li СНИЛС (при наличии)
                                    li ИНН (при наличии)

                            .col-md-4.col-xl-3

                                h3.conditions__subtitle Требования к владельцу:

                                ul.conditions__checklist
                                    li от 18 до 65 лет
                                    li прописка - Москва и МО
                                    li гражданин РФ
                                    li отсутствие задолженностей и штрафов
                                    li любая кредитная история
                                    li без справки о доходах и поручителей

                            .col-md-4.col-xl-3

                                h3.conditions__subtitle Требования к авто, предоставляемому в залог:

                                ul.conditions__checklist
                                    li категория «В»
                                    li отечественное или иностранное, с датой выпуска не ранее 2005 года
                                    li в собственности более 5-ти дней с момента регистрации
                                    li автомобиль не должен использоваться в коммерческой деятельности и находиться в залоге, аренде, лизинге или отчуждении любым другим способом
                                    li авто не должно состоять в споре, конкурсной массе или находиться под арестом или любым другим видом обременения





    // Conditions :: End

    // Calc :: Start
    .calc
        .container-fluid
            .calc__wrapper

                h2.calc__title Выдаем деньги под ПТС в Москве

                .calc__form
                    form(action="#")

                        .calc__form-wrapper
                            .calc__form-left

                                .ui-range
                                    label.ui-range__label Выберите сумму
                                    .ui-range__field
                                        input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
                                        .ui-field
                                            span.ui-append ₽
                                            input(type="text" value="10 000").ui-input


                                .ui-range
                                    label.ui-range__label Выберите срок
                                    .ui-range__field
                                        input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
                                        .ui-field
                                            span.ui-append месяцев
                                            input(type="text" value="10").ui-input


                            .calc__form-right

                                .calc__form-total
                                    label.ui-label Сумма платежа
                                    span.ui-total 21 234 ₽

                                .calc__form-action
                                    button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


    // Calc :: End


    // Aspects :: Start
    .aspects
        .container-fluid

            .swiper-container.swiper-aspects.js-swiper-aspects
                .swiper-wrapper
                    .swiper-slide

                        .aspects__section.aspects__section--01

                            h2.aspects__title Преимущества займа под ПТС в Москве

                            .row
                                .col-md-6.col-lg-7

                                    ul.aspects__benefits
                                        li
                                            .aspects__benefits-item
                                                figure.aspects__benefits-item-icon
                                                    img(src="images/icons/icon-aspects-01.svg", alt="")
                                                p.aspects__benefits-item-text Это быстро - заявку можно подать через интернет (займет всего минуту вашего времени), мы рассмотрим ее в рабочее время и назначим личную встречу или запланируем выезд специалиста, который оценит состояние авто в удобном для вас месте. Деньги наличными или на карту вы получите сразу после оформления сделки, в тот же день.
                                        li
                                            .aspects__benefits-item
                                                figure.aspects__benefits-item-icon
                                                    img(src="images/icons/icon-aspects-02.svg", alt="")
                                                p.aspects__benefits-item-text Это выгодно – мы выставляем низкий процент, и это с учетом того, что от клиента требуется минимум документов. Никаких высоких требований, как было бы при оформлении автокредита, никаких ограничений на передвижение, как было бы, если бы вы взяли займ в автоломбарде, и процент гораздо ниже, чем при микрозаймах в МФО.
                                        li
                                            .aspects__benefits-item
                                                figure.aspects__benefits-item-icon
                                                    img(src="images/icons/icon-aspects-03.svg", alt="")
                                                p.aspects__benefits-item-text Это подойдет каждому – ваша кредитная история в данном случае не будет нам интересна, так как обеспечением платежеспособности станет автомобиль. Более 95% заявок, оставленных на сайте, получают одобрение. Отказ мы даем очень редко, и, скорее всего, именно ваша заявка будет одобрена.


                                .col-md-6.col-lg-5

                                    ul.aspects__list
                                        li до 90% от стоимости автомобиля
                                        li выездное обслуживание
                                        li одобрение за 15 минут
                                        li до 5 000 000 рублей
                                        li без дополнительных платежей
                                        li кредитная история не имеет значения
                                        li выдача наличных в день обращения
                                        li авто остается у вас


                            figure.aspects__image
                                img(src="images/img-aspects-01.webp", alt="")

                    .swiper-slide

                        .aspects__section.aspects__section--02

                            .row
                                .col-md-8.col-lg-6

                                    h2.aspects__title Для всех:

                                    ul.aspects__list
                                        li выдаем экспресс займы клиентам с любой кредитной историей
                                        li без сбора справок о доходах и поручителей
                                        li не портим кредитную историю хозяину авто – даем льготный период в 30 дней после просрочки (узнайте подробности у менеджера)
                                        li всем гражданам России в возрасте от 18 до 70 лет, физическим и юридическим лицам


                                .col-md-4.col-lg-6
                                    figure.aspects__image
                                        img(src="images/img-aspects-02.webp", alt="")


                    .swiper-slide

                        .aspects__section.aspects__section--03

                            .row

                                .col-md-8.col-lg-6

                                    h2.aspects__title Быстро:

                                    ul.aspects__list
                                        li подать заявку и получить одобрение можно за 15 минут, без посещения офиса
                                        li офис находится в центре Москвы, добраться можно из любого района
                                        li КАСКО оформлять не нужно
                                        li работаем без выходных, заявки принимаем круглосуточно
                                        li документы – только те, что вы ежедневно носите с собой

                                .col-md-4.col-lg-6

                                    figure.aspects__image
                                        img(src="images/img-aspects-03.webp", alt="")





                .swiper-pagination.js-swiper-aspects-pagination

            .aspects__mobile
                ul.aspects__list
                    li авто остается у вас
                    li деньги в день обращения
                    li низкая процентная ставка
                    li минимальный комплект документов
                    li одобрение - 15 минут
                    li без поручителей
                    li без дополнительных затрат
                    li с любой кредитной историей

    // Aspects :: End


    // Steps :: Start
    .steps
        .container-fluid

            h2.steps__title Этапы оформления займа

            .swiper-container.swiper-steps.swiper-steps--03.js-swiper-steps
                .swiper-wrapper
                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 1
                            p.steps__item-text Чтобы получить деньги под ПТС, оставьте #[a(href="#").ui-link.ui-link--theme онлайн заявку] на сайте и дождитесь звонка оператора 

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 2
                            p.steps__item-text Дождитесь звонка менеджера, который согласует с вами время  встречи, на которой будут обсуждены размер займа и условия его предоставления. 

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 3
                            p.steps__item-text Ожидайте поступления денежных средств на счет.


                .swiper-pagination.js-swiper-steps-pagination

    // Steps :: End


    // About :: Start
    .about
        .container-fluid
            .row
                .col-lg-6

                    .about__desc
                        h2.about__title О компании
                        p.about__text Компания Ваш финансовый партнер уже много лет помогает получить услугу займа под ПТС для людей, столкнувшихся с финансовыми сложностями. Как правило, в тяжелое время, когда деньги нужны срочно, человек не знает, куда обращаться и опасается обмана. Мы стараемся заводить крепкие отношения со своими клиентами, чтобы их опыт помогал в будущем им и их знакомым не бросаться в первую попавшуюся контору, а обращаться к нам – проверенной организации, оставившей о себе исключительно положительные впечатления. Наши клиенты обычно рекомендуют нас тем, кто попадает в затруднительное положение, и это – лучшее свидетельство честной работы.

                .col-lg-6

                    figure.about__image
                        img(src="images/img-about-01.webp", alt="")
                        a(href="#").ui-play
                            +sprite('icon-play')

    // About :: End


    // Request :: Start
    .request
        .container-fluid

            .request__wrapper


                .request__desc

                    h2.request__title Узнайте максимальную сумму финансирования

                    p.request__text Мы ценим наших клиентов, поэтому предлагаем быстрое, качественное и честное обслуживание. Никаких скрытых комиссий и процентов, никакого мелкого шрифта в договоре! Только актуальная информация о действующих предложениях



                .request__form
                    form(action="#")

                        .ui-select
                            select
                                option Марка автомобиля
                                option Марка автомобиля 1
                                option Марка автомобиля 2
                                option Марка автомобиля 3
                                option Марка автомобиля 4
                                option Марка автомобиля 5

                        .ui-select
                            select
                                option Модель автомобиля
                                option Модель автомобиля 1
                                option Модель автомобиля 2
                                option Модель автомобиля 3
                                option Модель автомобиля 4
                                option Модель автомобиля 5

                        input(type="text" placeholder="Пробег").ui-input

                        .request__action
                            button.ui-btn.ui-btn--h72.ui-btn--theme Получить одобрение



    // Requests :: End

    // Reviews :: Start
    .reviews
        .container-fluid

            .reviews__head
                h2.reviews__title Нам доверяют
                .reviews__action
                    a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Оставить отзыв
                    a(href="#").ui-btn.ui-btn--more.is-md-hidden Еще

            .reviews__body

                ul.reviews__grid
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок...
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019

            .reviews__foot
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Показать ещё
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-hidden Оставить отзыв

    // Reviews :: End

    // Faq :: Start
    .faq
        .container-fluid

            h2.faq__title Вопросы и ответы

            ul.faq__list
                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle В чем преимущество финансирования под ПТС по сравнению с банками, МФО и автоломбардами?
                        .faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Что может повлиять на решение по финансированию?
                        .faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Как начисляются проценты по финансированию?
                        .faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Автомобиль забирают или он остается у владельца?
                        .faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Ставится ли в ПТС отметка о том, что под автомобиль брали финансирование?
                        .faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

    // Faq :: End


    // Programs :: Start
    .programs
        .container-fluid

            h2.programs__title Другие наши программы

            p.programs__text Работаем с физическими и юридическими лицами. Возможен кредит без залога и без сдачи авто. Машина остается у вас или стоит на стоянке.

            ul.programs__grid
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-car.webp", alt="")
                        h3.programs__item-title Займ под авто
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-pts.webp", alt="")
                        h3.programs__item-title Займ под залог ПТС
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-re.webp", alt="")
                        h3.programs__item-title Рефинансирование
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-business.webp", alt="")
                        h3.programs__item-title Займ для бизнеса
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-buyout.webp", alt="")
                        h3.programs__item-title Срочный выкуп
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-leasing.webp", alt="")
                        h3.programs__item-title Лизинг
    // Programs :: End

    // Contacts :: Start
    .contacts
        .container-fluid

            h2.contacts__title ВФП в Москве – Наши офисы

            .contacts__tabs(data-tabs)
                .contacts__tabs-control
                    .contacts__tabs-control-in
                        button.contacts__tabs-btn.is-active(data-tabs-btn="01") В офисе
                        button.contacts__tabs-btn(data-tabs-btn="02")
                            +sprite('icon-departure')
                            | Выезд специалиста

                .contacts__tabs-wrapper
                    .contacts__tabs-content.is-active(data-tabs-content="01")

                        .row
                            .col-md

                                .contacts__desc

                                    ul.contacts__desc-list
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Химки, ул. Панфилова, д. 27, эт. 4, оф. 14
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                                    p.contacts__desc-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                            .col-md-auto

                                .contacts__info

                                    ul.contacts__info-list
                                        li E-mail: info@yourfinpartner.ru
                                        li Телефон: +7 (495) 445-83-33

                                    ul.contacts__info-social
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-telegram')
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-whatsapp')


                    .contacts__tabs-content(data-tabs-content="02") 02


        .contacts__map#map

    // Contacts :: End







